tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jayesh Srivastava <>
Subject mod_jk tru64 Plateform
Date Mon, 08 Apr 2002 06:32:45 GMT
Hi all,
I am trying to compile on tru64 compaq unix
but I am getting this error

-I../lib/expat-lite -fpic -DSHARED_MODULE
-I/home5/staff/genepick/usr/apache/include -I../common
e -I/usr/opt/java131/include/alpha  -c
In file included from ../common/jk_jni_worker.c:69:
/usr/opt/java131/include/jni.h:38: #error "Modules
that interface with Java must
 be compiled and linked with the -pthread option"
apxs:Break: Command failed with rc=1

I tried to compile other JNI code with cc compiler
with pthread option and that worked fine but withh gcc
compiler I am not able to compile any JNI java code on
TRU64 comapq.

Can you help me in this.


Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax

To unsubscribe:   <>
For additional commands: <>
Troubles with the list: <>

View raw message